Document: rfc-unclassified
Title: Various Unclassified RFCs
Abstract: Various Unclassified RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/unclassified/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/unclassified/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/unclassified/*.pdf.gz
